.icon {
	width: 60px;
	height: 60px;
	vertical-align: -0.15em;
	fill: currentColor;
	overflow: hidden;
}

.mun_line {
	display: inline-block;
	width: 468px;
	border-top: 1px solid #000000;
	vertical-align: 50%;
}

.icon_box {
	width: 1200px;
	margin: 0 auto;
}

.mar_but {
	margin-bottom: 0 !important;
}

.in_box {
	display: block;
	width: 220px;
	height: 220px;
	background:rgba(245,245,245,1);
	border-radius:8px;
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
	
}
.icon_box a{
	position: relative;
}
.in_box_ischarge{
	position: absolute;
	width:20px;
	height:25px;
	top:0;
	right:20px;
}
.in_box_hide{
	display: none;
}
.in_box_last {
	display: block;
	width: 220px;
	height: 220px;
	background:rgba(245,245,245,1);
	border-radius:8px;
	float: left;
	margin-right: 0px；
}

.in_box:hover {
	box-shadow: 3px 3px 20px 10px #dfdfdf;
	text-decoration: none;
}

.in_box_last:hover {
	box-shadow: 3px 3px 20px 10px #dfdfdf;
	text-decoration: none;
}

.sdbanner {
	width: 1200px;
	margin: 0 auto;
}

.order {
	width: 1200px;
	height:40px;
	line-height: 40px;
	margin: 10px auto 40px;
	font-size: 24px;
	color:#333333;
}
.order span{
	display:inline-block;
	width:8px;
	height:30px;
	background: #dd2421;
	border-radius:4px;
	vertical-align: middle;
	margin-top:-3px;
	margin-right:14px;
}

.icon_out {
	text-align: center;
	width: 100%;
}

.icon_out p {
	font-size: 16px;
	color: #444444;
	margin-top: 11px;
}

.icon_img {
	margin: 60px auto 0;
	width: 70px;
	height: 70px;
}
.iconHot{
	margin-top:-20px !important;
}
.icon_img img{
	width:70px;
	height:70px;
}

.icon_img span {
	color: #ffffff;
	font-size: 16px;
	text-align: center;
	line-height: 60px;
}


/**适应手机端**/

@media screen and (max-width:1100px) {
	.suspension_left {
		display: none;
	}
	.sdbanner {
		width: 100%;
	}
	.order {
		width: 98%;
		padding: 30px 5px;
		text-align: center;
	}
	.mun_line {
		display: none;
	}
	.icon_box {
		width: 100%;
		padding: 0 20px;
	}
	.in_box_last,
	.in_box {
		clear: both;
		width: 100%;
		margin-bottom: 10px;
	}
}